<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Geometry</title>
</head>
<body>
<h1 class="container-fluid">Geometry</h1>
<main class="container">
  <section class="row my-2">
  <label for="size" class="col-lg-8 col-md-3">Straal:</label><input type="number" id="size" class="col">
  </section>
  <p class="row row-cols-2">
    <label>Omtrek cirkel</label> <span id="omtrek-cirkel"></span>
  </p>

  <p class="row">
    <label class="col-4">Oppervlak cirkel</label> <span id="oppervlak-cirkel" class="col"></span>
  </p>
</main>
</body>
</html>
